/*
Theme Name:     Listify Child
Theme URI:      http://astoundify.com/themes/listify
Template:       listify
Version:        1.0
*/
.button {border-radius:30em!important}
.update_results {border-radius:30em!important}
.submit {border-radius:30em!important}
.yikes-easy-mc-submit-button {border-radius:30em!important}
div.listing-entry-company-image.listing-entry-company-image--card.listing-entry-company-image--type-avatar.listing-entry-company-image--style-circle {display: none!important;}

body > div.discovery-widget-heading > a > div.discovery-widget-heading__see-all {color:#ea314d;}

#main > article.type-post {box-shadow:none!important} 


div > div.entry-content {font-size:20px}

